Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 16:37:05 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ilham                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ilham Bot:  Hi Ilham ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97336291999 Bot:  Please wait while we transfer you to an agent Agent:  Hi Ilham, Thank you for contacting us. How may I help you? Customer:  I have returend an item , they picked up last saturday Customer:  Its been a week now and i still didnt get my refund back on my credit Customer:  As i paid cash Agent:  Could you please share your order number so that I can assist you further? Customer:  7465909465 Customer:  I have orderd couple of things and one of the item has been returend Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Yes sure Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund. Customer:  It has been a week Customer:  When i ordered it took only 24hours to deliver Customer:  Lets go according to what you said Agent:  We apologize for this, Please allow us 24-48 hours if the amount no refunded please contact us again Customer:  Lets give it 3 days to reach the warehouse and 3 days to check the quality this is total of 6days Customer:  Now its 7 day Customer:  I dont want the money , the only reason is that the size was incorrect. So if you cant refund me.  Send me the dame item i returend on size 16 . Both are same price Customer:  I returned it beause you dont have exchange policy. But now its too long Agent:  We apologize for the inconvenience caused.We’re on it - and we’ll do our best to sort this out quickly. Agent:  .Is there anything else i can help you with ? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I would like to speak to an agent Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Good morning Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ilham Bot:  Hi Ilham ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:18 PM, 20th Jun                   Hamza                   Hi Ilham,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:18 PM, 20th Jun                     ilham                    Good evening,  i would like to ask about an item i returned its been 15days now           08:19 PM, 20th Jun                     ilham                    And i still didnt get the money on my credit           08:19 PM, 20th Jun                     ilham                    Your policy says if cash it should be returned max 7days now its been 15days           08:20 PM, 20th Jun                     ilham                    7465909465           08:20 PM, 20th Jun                     ilham                    This us my order number           08:20 PM, 20th Jun                     ilham                    Last time i contacted you guys you asked me to give you 24h to 48hours , i gave 72hours and yet nohting has been creditted to my account           08:21 PM, 20th Jun                     ilham                    Seriously i requetted the day i order from you guys , its was my first and definitely my last time           08:22 PM, 20th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:24 PM, 20th Jun                     ilham                    Ok           08:25 PM, 20th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:25 PM, 20th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:25 PM, 20th Jun                     ilham                    And ?           08:26 PM, 20th Jun                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           08:27 PM, 20th Jun                   Hamza                   Is there anything else I can help you?            08:29 PM, 20th Jun                     ilham                    Darling please stop ansewring me with saved automated messages , i need to know how long thia will take ? I waited for 15days and m not going to wait more           08:29 PM, 20th Jun                     ilham                    Of course yes.  Because you didnt help at all , i didnt get any answer from you beside the copy paste automated messages you were sending . That you do send to every customer           08:30 PM, 20th Jun                     ilham                    I need answers           08:30 PM, 20th Jun                     ilham                    I cant believe how you want to end up the chat.  While you didnt help at all           08:31 PM, 20th Jun                   Hamza                   We will do our best to refund the amount to asap           08:33 PM, 20th Jun                   Hamza                   You will be contacted via your email [email-masked] regarding the same asap           08:34 PM, 20th Jun                     ilham                    Thank you           08:34 PM, 20th Jun                   Hamza                   Is there anything else I can help you?            08:34 PM, 20th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:36 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2742057